TSHTTPTXNCLIENTPACKETDSCPSET(3ts)

NAME
TSHttpTxnClientPacketDscpSet - TSHttpTxnClientPacketDscpSet API function

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSHttpTxnClientPacketDscpSet(TSHttpTxn txnp, int dscp)

DESCRIPTION

Change packet dscp for the client side connection.

IMPORTANT:
        Changes take effect immediately.

SEE ALSO

Traffic Shaping

COPYRIGHT
2020, dev@trafficserver.apache.org